/* CCSTheme v 3.x */
/* General */

/* Colors */
.PageBgColornews {
	background-color: #fcfcfc;
	}

.FormTitleBgColornews {
	background-color: #fcfcfc;
	}

.FormTitleFontColornews {
	color: #4c4c4c;
	}

.CaptionBgColornews {
	background-color: #f0f0f0;
	}

.CaptionFontColornews {
	color: #000000;
	}

.DataBgColornews {
	background-color: #fcfcfc;
	}

.AltDataBgColornews {
	background-color: #eaeaea;
	}

.DataFontColornews {
	color: #3f3f3f;
	}

.LinkColornews {
	color: #0031c5;
	}

.VisitedLinkColornews {
	color: #800080;
	}

.HoverLinkColornews {
	color: #f70000;
	}

.ColorBgButtonnews {
	background-color: #bebebe;
}

.ColorFontButtonnews {
	color: #4c4c4c;
}

.ColorBgButtonPassivenews {
	background-color: #fcfcfc;
}

.ColorFontButtonPassivenews {
	color: #808080;
}



.Headernews {
	width: 100%;
	}

.Headernews th { 
	font-family: Arial; font-size: 90%; font-weight: bold; text-align: left;
	padding: 3px;
	/*background-image: url('Images/HeaderBg.gif'); */
	/*background-color: #f0f0f0; */
	color: #3f3f3f;
	width: 100%;
	white-space: nowrap;
	padding-bottom: 5px;

	}


/*ie*/
* html body .Headernews th {
	font-family: Arial; font-size: 90%; font-weight: bold; text-align: left;
}
/*end*/

.Headernews a:link { 
	color: #3f3f3f;
	}

.Headernews a:visited { 
	color: #3f3f3f;
	}

.Headernews a:hover, .Captionnews a:active { 
	color: #3f3f3f; text-decoration: none;
	}

.HeaderLeftnews { 
	background-image: url('Images/HeaderLeft.gif');
	}

.HeaderRightnews { 
	background-image: url('Images/HeaderRight.gif');
	background-position: right top;
	}

.HeaderLeftnews img{
	width: 1px;
	}

.HeaderRightnews img{
	width: 1px;
	}


/* Grid Options */
.Gridnews { 
	border: 1px solid #99ccff;
	width: 100%;	
	}
/*ie*/
.Gridnews { 
	border: 1px solid #99ccff;
	width: 100%;
	font-size:90%;

	}
/*end*/
.Captionnews th { 
	font-family: Arial; font-size: 80%; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #fcfcfc; color: #3f3f3f;
	white-space: nowrap;
	}

.Captionnews td { 
	font-family: Arial; font-size: 80%; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #fcfcfc; color: #3f3f3f;
	white-space: nowrap;
	}



/*ie*/
* html body .Captionnews th, * html body .Captionnews td {
	font-family: Arial; font-size: 100%; text-align: left; vertical-align: top;
}
/*end*/

.Captionnews a:link { 
	color: #3f3f3f;
	}

.Captionnews a:visited { 
	color: #3f3f3f;
	}

.Captionnews a:hover, .Captionnews a:active { 
	color: #f70000;
	}

.Captionnews img {
	margin: 2px; 
	vertical-align: middle;
	}

.Captionnews input {
	vertical-align: middle;
	}

.Rownews th { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #fcfcfc; color: #3f3f3f;
	white-space: nowrap;
	color: #3f3f3f;
	}

.Rownews td { 
	font-family: Arial; 
	font-size: 90%;
	padding: 3px;
	text-align: left;
	vertical-align: top;
	background-color: #fcfcfc; 
	color: #3f3f3f;
	}
	


/*ie*/
* html body .Rownews th, * html body .Rownews td {
	font-family: Arial; font-size: 80%;
}

/*end*/

caption.Rownews { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	border: 1px solid #fcfcfc; border-bottom: 0px;
	text-align: left;
	vertical-align: top;
	background-color: #fcfcfc; 
	color: #3f3f3f;

	}



/*ie*/
* html body caption.Rownews {
	font-family: Arial; font-size: 100%;

}
/*end*/

.Rownews a:link { 
	color: #0031c5;

	}

.Rownews a:visited { 
	color: #800080;
	}

.Rownews a:hover, .Rownews a:active { 
	color: #f70000;
	}

.Separatornews{
	color: #fcfcfc;
	}

.Separatornews td{
	height: 1px;
	}


.AltRownews th { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #fcfcfc; color: #3f3f3f;
	white-space: nowrap;
	color: #3f3f3f;
	}

.AltRownews td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	background-color: #eaeaea; 
	color: #3f3f3f;
	}



/*ie*/
* html body .AltRownews th, * html body .AltRownews td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.AltRownews a:link { 
	color: #0031c5;
	}

.AltRownews a:visited { 
	color: #800080;
	}

.AltRownews a:hover, .AltRownews a:active { 
	color: #f70000;
	}

.NoRecordsnews td { 
	font-family: Arial; font-size: 100%;
	padding: 3px;
	padding-left: 10px;

	text-align: left;
	background-color: #fcfcfc; 
	color: #3f3f3f;
	vertical-align: top;

	}

.Footernews td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	background-color: #fcfcfc; color: #3f3f3f;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #3f3f3f;
	}


/*ie*/
* html body .NoRecordsnews td a{
	font-family: Arial; font-size: 80%;
}
/*ie*/
* html body .NoRecordsnews td, * html body .Footernews td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.Footernews a:link { 
	color: #0031c5;
	}

.Footernews a:visited { 
	color: #800080;
	}

.Footernews a:hover, .Footernews a:active { 
	color: #f70000;
	}

.Footernews img {
	border: 0px;
	margin: 2px; 
	vertical-align: middle;
	}

.Footernews input {
	margin: 2px;
	vertical-align: middle;
	}

/* Record Options */
.Recordnews { 
	border: 1px solid #fcfcfc;
	width: 100%;
	}

.Errornews td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	color: #FF0000;
	vertical-align: top;
	background-color: #fcfcfc; 
	}



/*ie*/
* html body .Errornews td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.Controlsnews th { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #fcfcfc; color: #3f3f3f;
	white-space: nowrap;
	color: #3f3f3f;
	}

.Controlsnews td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	background-color: #fcfcfc; 
	color: #3f3f3f;
	}

.Controlsnews .Captionnews th {
	font-family: Arial; font-size: 100%; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #fcfcfc; color: #3f3f3f;
	font-weight: bold;
	white-space: nowrap;
	}	
.Bottomnews td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	background-color: #fcfcfc; color: #3f3f3f;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
	color: #3f3f3f;
	}



/*ie*/
* html body .Controlsnews th, * html body .Controlsnews td, * html body .Bottomnews td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.Bottomnews a:link { 
	color: #0031c5;
	}

.Bottomnews a:visited { 
	color: #800080;
	}

.Bottomnews a:hover, .Captionnews a:active { 
	color: #f70000;
	}

.Bottomnews img {
	margin: 2px;
	vertical-align: middle; 
	}

.Bottomnews input {
	margin: 2px;
	vertical-align: middle;
	}

/* Report */
.GroupCaptionnews th{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	white-space: nowrap;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #eaeaea; 
	color: #3f3f3f;
	}

.GroupCaptionnews td{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #fcfcfc; 
	color: #3f3f3f;
	}



/*ie*/
* html body .GroupCaptionnews th, * html body .GroupCaptionnews td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.GroupCaptionnews a:link {
	color: #3f3f3f;
	}

.GroupCaptionnews a:visited{
	color: #3f3f3f;
	}

.GroupCaptionnews a:hover, .GroupCaptionnews a:active{
	color: #f70000;
	}

.GroupFooternews td{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	background-color: #f0f0f0; 
	color: #3f3f3f;
	}



/*ie*/
* html body .GroupFooternews td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.GroupFooternews a:link {
	color: #0031c5;
	}

.GroupFooternews a:visited{
	color: #800080;
	}

.GroupFooternews a:hover, .GroupFooternews a:active{
	color: #f70000;
	}

.GroupFooternews img {

	margin: 2px; 
	vertical-align: middle;
	}

.GroupFooternews input {
	margin: 2px;
	vertical-align: middle;
	}

.SubTotalnews td{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #eaeaea; 
	color: #3f3f3f;
	border-bottom: 2px solid #fcfcfc;
	}



/*ie*/
* html body .SubTotalnews td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.SubTotalnews a:link {
	color: #0031c5;
	}

.SubTotalnews a:visited{
	color: #800080;
	}

.SubTotalnews a:hover, .SubTotalnews a:active{
	color: #f70000;
	}

.Totalnews td{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	font-weight: bold;
	background-color: #eaeaea; 
	color: #3f3f3f;
	}



/*ie*/
* html body .Totalnews td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.Totalnews a:link {
	color: #0031c5;
	}

.Totalnews a:visited{
	color: #800080;
	}

.Totalnews a:hover, .Totalnews a:active{
	color: #f70000;
	}

/* Form Options */
.Buttonnews { 
	background-color: #bebebe; color: #4c4c4c; border-left: solid 1px #EDEDED; border-top: solid 1px #EDEDED; border-right: solid 1px #848284; border-bottom: solid 1px #848284; padding: 2px; font-weight: bold; font-family: Tahoma; font-size: 11px; font-weight: bold;
	}

/* Calendar */

.Calendarnews { 
	border: 1px solid #fcfcfc;
	width: 100%;
	}

.CalendarWeekdayNamenews{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: center; 
	vertical-align: top;
	white-space: nowrap;
	background-color: #eaeaea; 
	color: #3f3f3f;
	font-weight: normal;
	}



/*ie*/
* html body .CalendarWeekdayNamenews {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekdayNamenews a:link {
	color: #0031c5;
	}

.CalendarWeekdayNamenews a:visited{
	color: #800080;
	}

.CalendarWeekdayNamenews a:hover, .CalendarWeekdayNamenews a:active{
	color: #f70000;
	}

.CalendarWeekendNamenews{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	white-space: nowrap;
	text-align: center; 
	vertical-align: top;
	background-color: #eaeaea;	
	color: #3f3f3f;
	font-weight: normal;
	}



/*ie*/
* html body .CalendarWeekendNamenews {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekendNamenews a:link {
	color: #3f3f3f;
	}

.CalendarWeekendNamenews a:visited{
	color: #3f3f3f;
	}

.CalendarWeekendNamenews a:link, .CalendarWeekendNamenews a:visited{
	color: #f70000;
	}

/* Calendar Day */
.CalendarDaynews{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: center;
	background-color: #fcfcfc;	
	color: #3f3f3f;
	}



/*ie*/
* html body .CalendarDaynews {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarDaynews a:link {
	color: #0031c5;
	}

.CalendarDaynews a:visited{
	color: #800080;
	}

.CalendarDaynews a:hover, .CalendarDaynews a:active{
	color: #f70000;
	}

/* Calendar Weekend */
.CalendarWeekendnews{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: center;
	background-color: #eaeaea;	
	color: #3f3f3f;
	}



/*ie*/
* html body .CalendarWeekendnews {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekendnews a:link {
	color: #0031c5;
	}

.CalendarWeekendnews a:visited{
	color: #800080;
	}

.CalendarWeekendnews a:hover, .CalendarWeekendnews a:active{
	color: #f70000;
	}

/* Calendar Today */
.CalendarTodaynews {
	font-family: Arial; font-size: 80%;
	padding: 1px;
	border: 2px solid #fcfcfc;
	text-align: center;
	background-color: #fcfcfc;	
	color: #3f3f3f;
	}



/*ie*/
* html body .CalendarTodaynews {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarTodaynews a:link {
	color: #0031c5;
	}

.CalendarTodaynews a:visited{
	color: #800080;
	}

.CalendarTodaynews a:hover, .CalendarTodaynews a:active {
	color: #f70000;
	}

/* Calendar Weekend Today */
.CalendarWeekendTodaynews {
	font-family: Arial; font-size: 80%;
	padding: 1px;
	border: 2px solid #fcfcfc;
	text-align: center;
	background-color: #eaeaea;	
	color: #3f3f3f;
	}



/*ie*/
* html body .CalendarWeekendTodaynews {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekendTodaynews a:link {
	color: #0031c5;
	}

.CalendarWeekendTodaynews a:visited{
	color: #800080;
	}

.CalendarWeekendTodaynews a:hover, .CalendarWeekendTodaynews a:active{
	color: #f70000;
	}

/* Calendar Other Month's Day */
.CalendarOtherMonthDaynews{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: center;
	background-color: #fcfcfc;	
	color: #fcfcfc;
	}



/*ie*/
* html body .CalendarOtherMonthDaynews {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthDaynews a:link {
	color: #fcfcfc;
	}

.CalendarOtherMonthDaynews a:visited{
	color: #fcfcfc;
	}

.CalendarOtherMonthDaynews a:hover, .CalendarOtherMonthDaynews a:active{
	color: #f70000;
	}

/* Calendar Other Month's Today */
.CalendarOtherMonthTodaynews {
	font-family: Arial; font-size: 80%;
	padding: 1px;
	border: 2px solid #fcfcfc;
	text-align: center;
	background-color: #fcfcfc;	
	color: #fcfcfc;
	}



/*ie*/
* html body .CalendarOtherMonthTodaynews {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthTodaynews a:link {
	color: #fcfcfc;
	}

.CalendarOtherMonthTodaynews a:visited{
	color: #fcfcfc;
	}

.CalendarOtherMonthTodaynews a:hover, .CalendarOtherMonthTodaynews a:active{
	color: #f70000;
	}

/* Calendar Other Month's Weekend */
.CalendarOtherMonthWeekendnews {
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: center;
	background-color: #eaeaea;	
	color: #fcfcfc;
	}



/*ie*/
* html body .CalendarOtherMonthWeekendnews {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthWeekendnews a:link {
	color: #fcfcfc;
	}

.CalendarOtherMonthWeekendnews a:visited{
	color: #fcfcfc;
	}

.CalendarOtherMonthWeekendnews a:hover, .CalendarOtherMonthWeekendnews a:active{
	color: #f70000;
	}

/* Calendar Other Month's Weekend Today */
.CalendarOtherMonthWeekendTodaynews {
	font-family: Arial; font-size: 80%;
	padding: 1px;
	border: 2px solid #fcfcfc;
	text-align: center;
	color: #fcfcfc;
	background-color: #eaeaea;	
	}
	


/*ie*/
* html body .CalendarOtherMonthWeekendTodaynews {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthWeekendTodaynews a:link {
	color: #fcfcfc;
	}

.CalendarOtherMonthWeekendTodaynews a:visited{
	color: #fcfcfc;
	}

.CalendarOtherMonthWeekendTodaynews a:hover, .CalendarOtherMonthWeekendTodaynews a:active{
	color: #f70000;
	}

/* Calendar Selected Day (for DatePicker) */
.CalendarSelectedDaynews{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	background-color: #f0f0f0;
	color: #000000;
	text-align: center;
	font-weight: bold;
	}
	


/*ie*/
* html body .CalendarSelectedDaynews {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarSelectedDaynews a:link {
	color: #3f3f3f;
	}

.CalendarSelectedDaynews a:visited{
	color: #3f3f3f;
	}

.CalendarSelectedDaynews a:hover, .CalendarSelectedDaynews a:active{
	color: #f70000;
	}

/* Calendar Navigator */
.CalendarNavigatornews {
	font-family: Arial; font-size: 80%;
	padding: 3px;
	background-color: #fcfcfc; color: #3f3f3f;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #3f3f3f;
	}



/*ie*/
* html body .CalendarNavigatornews {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarNavigatornews a:link {
	color: #0031c5;
	}

.CalendarNavigatornews a:visited{
	color: #800080;
	}

.CalendarNavigatornews a:hover, .CalendarNavigatornews a:active{
	color: #f70000;
	}

.CalendarNavigatornews img{
	margin: 2px;
	vertical-align: middle; 	
	}

.CalendarNavigatornews td {
	font-family: Arial; font-size: 80%;
	}

.CalendarNavigatornews th {
	font-family: Arial; font-size: 80%;
	}



/*ie*/
* html body .CalendarNavigatornews th, * html body .CalendarNavigatornews td {
	font-family: Arial; font-size: 100%;
}
/*end*/

/* Calendar Extra */
.CalendarEventnews{
	font-family: Arial; font-size: 80%;
	text-align: left;
	}



/*ie*/
* html body .CalendarEventnews {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarEventnews a:link {
	color: #0031c5;
	}

.CalendarEventnews a:visited{
	color: #800080;
	}

.CalendarEventnews a:hover, .CalendarEventnews a:active{
	color: #f70000;
	}

/* Changes for Section508 */
table tr td strong {
	padding: 0px;
	margin: 0px;
}

.thnews { 
	font-family: Arial; font-size: 80%;
	font-weight: bold;
}



/*ie*/
* html body .thnews {
	font-size: 100%;
}
/*end*/

.Headernews .thnews { 
	font-family: Arial; font-size: 110%; font-weight: bold; text-align: left;
	padding: 3px;
	background-image: url('Images/HeaderBg.gif'); background-color: #f0f0f0; color: #3f3f3f;
	width: 100%;
	white-space: nowrap;
}



/*ie*/
* html body .Headernews .thnews {
	font-family: Arial; font-size: 140%; font-weight: bold; text-align: left;
}
/*end*/

.Captionnews .thnews { 
	font-family: Arial; font-size: 80%; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #fcfcfc; color: #3f3f3f;
	white-space: nowrap;
}



/*ie*/
* html body .Captionnews .thnews {
	font-family: Arial; font-size: 100%; text-align: left; vertical-align: top;
}
/*end*/

.Rownews .thnews { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #fcfcfc; color: #3f3f3f;
	white-space: nowrap;
	color: #3f3f3f;
}

.AltRownews .thnews { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #fcfcfc; color: #3f3f3f;
	white-space: nowrap;
	color: #3f3f3f;
}

.Controlsnews .thnews { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #fcfcfc; color: #3f3f3f;
	white-space: nowrap;
	color: #3f3f3f;
}

.GroupCaptionnews .thnews {
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	white-space: nowrap;
	vertical-align: top;
	font-weight: bold;
	background-color: #eaeaea; 
	color: #3f3f3f;
}



/*ie6*/
* html body .GroupCaptionnews .thnews {
	font-family: Arial; font-size: 100%;
}

* html body .Rownews .thnews, * html body .AltRownews .thnews, * html body .Controlsnews .thnews {
	font-family: Arial; font-size: 100%; font-weight: normal; text-align: left; vertical-align: top;
}
/*end*/

/* Class for Application Builder Menu */
.simpleMenunews td {
	font-family: Arial; font-size: 80%;
}



/*ie*/
* html body .simpleMenunews td {
	font-family: Arial; font-size: 100%;
} 
/*end*/

.Sorternews img, .Navigatornews img {
	border:0;
}